
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UPhilSharp Example", "UPhilSharp Example.csproj", "{44E2B7AC-CAB3-4A71-9C99-C1344D576B13}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{44E2B7AC-CAB3-4A71-9C99-C1344D576B13}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44E2B7AC-CAB3-4A71-9C99-C1344D576B13}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44E2B7AC-CAB3-4A71-9C99-C1344D576B13}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44E2B7AC-CAB3-4A71-9C99-C1344D576B13}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D3B30B5C-8BAA-4C6F-8A0B-2FD116B55EC1}
	EndGlobalSection
EndGlobal
